#!/bin/bash -ex

INSTALLED_APP_DIR_MACOS=${INSTALLED_PATH}/tools/emulator/bin/emulator-manager.app

##create 'Emulator Manager' shortcut
if [ "$MAKESHORTCUT_PATH" != "" ]; then
"${MAKESHORTCUT_PATH}" \
-s "${INSTALLED_APP_DIR_MACOS}" \
-in "${INSTALLED_DIR_NAME}" \
-n "Emulator Manager"
fi

